Handshake error: Client protocol version is too high

Get help with MainType here. Please do not post feature requests or bug reports here.
Yaderp
Posts: 1
Joined: Sun Nov 29, 2015 5:41 am

Handshake error: Client protocol version is too high

Postby Yaderp » Wed Jan 13, 2016 11:38 pm

Trying to reinstall MainType after a partial drive corruption. Wrote in and got the link to download and install Ver. 5.* as required by my registration code being for an upgrade. However, after downloading and reinstalling I get a red box with this message: "Handshake error: Client protocol version is too high."

I do not know what this means nor how to remedy the problem. Please, please someone share with me the ins and outs of making this go away so I can have my MainType back! I am lost without it!
----------
Edward Wilhite
CEO Lugeo Media
ewilhite@lugeomedia.com

God Bless America

Erwin Denissen
Moderator
Moderator
Posts: 6312
Joined: Fri Oct 04, 2002 12:41 am
Location: De Bilt, The Netherlands
Contact:

Re: Handshake error: Client protocol version is too high

Postby Erwin Denissen » Thu Jan 14, 2016 12:10 am

It looks like you've also installed MainType 6, and then installed version 5 on top of it.

You will either have to fully uninstall/remove version 6, or buy an upgrade to use version 6.

Easiest is to buy the upgrade, as I suspect trying to uninstall version 6 and then reinstalling version 5 requires some trial and error.
Erwin Denissen
High-Logic
Proven Font Technology


Return to “MainType - Support”

Who is online

Users browsing this forum: No registered users and 1 guest